body {
  background-color: rgb(247, 209, 235);
  padding-bottom: 2000px;
}

p{
  text-align: center;
  border-style: hidden;
  margin-right: 100px;
  margin-left: 100px;
  margin-top: 100px;
  font-size: 30px;
}

h2.solid {
  color: rgb(93, 34, 141);
  border-style: solid;
  border-width: 2px;
  margin-top: 50px;
  margin-bottom: 10px;
  margin-right: 600px;
  margin-left: 600px;
  text-align: center;
  font-size: 100px;
}

h3 {
    color: darkblue
}

table, th, td {
  border:1px solid rgb(0, 0, 0);
}

nav {
  background-color: #f4d4e4;
  padding: 15px 0;
  box-shadow: 0 5px 15px rgba(0,0,0,0.1);
}

.links {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 25px;
  flex-wrap: wrap;
}

.links li {
  display: flex;
  align-items: center;
}

.links li a {
  text-decoration: none;
}

.links li h1 {
  
  color: black;
  transition: 0.3s;
}

.links li h1:hover {
  color: #940788;
}


img {
  display: block;
  margin: auto;
}

.search-box{
  background: linear-gradient(45deg,#ff6b6b, #ff8e8e);
  height: 40px;
  border-radius: 40px ;
  padding:10px ;
  width: 200px;
  box-shadow: 0 0 25px rgba(255, 107, 107, 0.3);
  transition: all 0.5s ease;
}

.search-input{
  border: none;
  background: none;
  outline: none;
  float: left;
  padding: 0;
  color: 18px;
  line-height: 40px; 
  width: 0;
  transition: all 0.5s ease;
}

.search-btn{
  color: #fff;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background: linear-gradient(45deg, #ff4757, #ff6b6b);
  cursor: pointer;
}

.search-box:hover > .search-input{
  width: 125px;
  padding: 0px 15px;
}

.search-input::placeholder{
  color: rgba(255, 255, 255, 0.8);
}

.wrapper { 
  display: flex; 
  justify-content: space-between; /* ruimte tussen tekst en carousel */ 
  align-items: flex-start; /* bovenkanten gelijk */ 
  gap: 40px; /* ruimte tussen de twee */ 
  margin: 50px auto; 
  width: 90%; /* optioneel, voor nette layout */ }

.rechts { 
  margin-left: auto; 
  margin-right: 100px; 
  width: 40%; /*700px*/
  border: #fdccf0; 
  padding-bottom: 110px;
  border-style: solid;
  border: right 50px;
  border: left 50px;
  border: bottom 100px;
  background-color: #fcbdec;
}

.carousel{
margin: 100px 0 100px 0; /*100px auto*/
/*margin-left: 100px; 
margin-right: auto; */
width: 60%; /*90*/
border: 10px soid red;
display: flex;
overflow-x: auto;

}

.carousel::-webkit-scrollbar{
  display: none;

}

.group{
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1em;
  animation: spin 30s infinite linear;
  padding-right: 1em;
}

.card{
  flex: 0 0 7em;
  height: 10em;
  padding: 5px;
  background-color: lightcyan;
  font-size: 3rem;
  border-radius: .2em;
  text-align: center;
  align-content: center;
}
.card img { 
  width: 100%; 
  height: 100%; 
  object-fit: cover; /* vult de kaart zonder vervormen */ 
  border-radius: 10px; /* optioneel, voor ronde hoeken */ }

@keyframes spin{
  from {translate: 0;}
  to {translate: -100%;}
}


